Skip to main content
POST
/
sdk
/
invalidate
Terminate SDK Session
curl --request POST \
  --url https://api.fivemanage.com/api/sdk/invalidate \
  --header 'Authorization: <authorization>'
import requests

url = "https://api.fivemanage.com/api/sdk/invalidate"

headers = {"Authorization": "<authorization>"}

response = requests.post(url, headers=headers)

print(response.text)
const options = {method: 'POST', headers: {Authorization: '<authorization>'}};

fetch('https://api.fivemanage.com/api/sdk/invalidate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


"<string>"
{
"error": "Error message"
}
{
"error": "Error message"
}
{
"error": "Error message"
}

Headers

Authorization
string
required

SDK token

Query Parameters

endpoint
string
required

Endpoint (required for fivem)

resourceName
string
required

Resource name (required for fivem)

Response

SDK resource invalidated.

The response is of type string.